Subject: VdW & Electrostatic decoupling in AMBER

From: <[email-masked]>
Date: Tue, 14 May 1996 09:03:31 +0100 (CET)

Dear all, I would like your help in the following questions:

How does exactly AMBER works for the decoupling gibbs free energy?
The manual is not so clear...
If one wants to decouple, should use the same starting
configuration for the two separate runs?
should one summ up in the end the two ending points of the two
separate perturbations?
how one does follow the thermodynamic cycle in this case?

How much difference has been found from the run without
decoupling?
Do you have some paper to suggest me to compare ?
finally...
do you find usually big differences in the free energy values obtained with
slow growth?

thanx a lot
--------------------------------------------------------------------------------
| Dr. Luigi Cavallo                                                            |
| Department Of Chemistry              Fax   : ++39-81-5527771                 |
| University Of Naples                 Ph    : ++39-81-5476535                 |
| Via Mezzocannone 4                   Email : [email-masked]   |
| I-80134 Naples, ITALY                                                        |
--------------------------------------------------------------------------------